Subject: RE: Back office issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 14:49:07 -0700 (PDT)

I am faxing you a copy of the procedures.  I think it would be a useful for any of the commercial people to call Errol to make sure he is aware whenever something is exercised into swaps or physical gas.  Let me know what you think.
 
Thanks
 
John

-----Original Message-----
From: Abramo, Caroline 
Sent: Tuesday, October 09, 2001 3:27 PM
To: Quigley, Dutch; Griffith, John
Subject: RE: Back office issues

WE NEED TO KNOW WHAT THE PROCEDURES ARE UP HERE.. ANY HELP APPRECIATED..

-----Original Message-----
From: Quigley, Dutch 
Sent: Tuesday, October 09, 2001 4:23 PM
To: Abramo, Caroline; Griffith, John
Subject: RE: Back office issues

here it is plain and simple
the problem is that the procedures that are in place are not followed
follow the procedures and there is no problem

-----Original Message-----
From: Abramo, Caroline 
Sent: Tuesday, October 09, 2001 3:22 PM
To: Griffith, John; Quigley, Dutch
Subject: FW: Back office issues

JUST SO YOU KNOW.... WE WANT TO HELP THE PROCES...
 -----Original Message-----
From: Abramo, Caroline 
Sent: Tuesday, October 09, 2001 1:46 PM
To: Arnold, John
Subject: RE: Back office issues

WE ARE HAVING A MEETING WITH FRED AND MICHELLE/ DEREK TODAY..
WILL LET YOU KNOW IF I NEED HELP
THANKS FOR YOUR SUPPORT

-----Original Message-----
From: Arnold, John 
Sent: Monday, October 08, 2001 7:49 PM
To: Abramo, Caroline
Subject: RE: Back office issues

If these problems are not being addressed as they should be, call me and I'll get on it.  This is unacceptable.

-----Original Message-----
From: Abramo, Caroline 
Sent: Sunday, October 07, 2001 11:22 PM
To: Lagrasta, Fred
Cc: Dyk, Russell; Zivic, Robyn
Subject: Back office issues

Fred- 

There are a number of issues we need to address with back office procedures immediately.  We are losing money on avoidable problems and gaining a bad reputation in the market.  Lets get Derek and Michelle together Tuesday afternoon.

2 of our counterparties are writing letters of complaint.. here's a sample of some of the quotes we have heard from the 10 counterparties we have added in the last 6 months.  

"I shouldn't have to spend my time decomposing the invoices and confirmations you send out" 
"It has been 10 days since we traded and we haven't received a shred of paper to give us the details of the trade" 
"We are being told in a confirm something different than we are being invoiced for" 
"We did not trade 300 contracts per day, it was per month - do you guys even think before you type" 
"I am a CFO and an accountant and I can't decipher what you are trying to confirm here" 

From a business dinner where a client of ours was speaking casually to large industrials and endusers. One, upon the mentioning of B2B exchanges said "they WILL NOT ever trade on EOL again because the backoffice procedure was such a nightmare.. they couldn't rely on the accuracy or timeliness of the confirm.  This was a captive client who and needs to trade... who will not show us their flow again. 

The latest is the most disturbing:

"we just want to do a small trade to test your system. We have heard it is a nightmare but want to see for ourselves - I mean how difficult can it be to book the purchase of 50 lots of crude" And still 5 days later they do not have one paper to show the details, not one phone call to confirm the trade...nothing.  We even warned the BO that this was a new customer and to make best eforts to make sure the process runs smoothly and efficiently. Well, clearly we failed

We do not understand what is going on in the back office.  Is it that they are too disconnected from our daily operations to understand how integral their accurracy is to our business?  Is there too much turnover? How are they trained?  Who is in charge of the "backoffice"?  There seems to be a different manager for every step of the process.. who co-ordinates all their efforts?  Does anyone care?  Ok.. I'll stop.. For our part, we have Michelle coming up to NY for a week in December (we wanted this to happen as soon as she started but did not work for her).

We have to stop this before we lose clients (which we will).  

All the problems are being caused by the following:

1. Our inability to generate an accurate position report for our clients.  This has already cost us money this year. Our clients do 10 trades a day.. they are constantly in and out of positions.. it is imperative that we get these right.  As well, this report is our ONLY check to make sure deals are entered and entered correctly into the system.

There are hundreds of books at Enron.  We have postions on with dozens of them.  We currenttly do not have an automated mechanism to pull deals from every book in one shot.  We have to select books one by one.. this method will always result in books being ommmitted given our deal flow.

Michelle is in charge of this process.  We need a IT person on this yesterday.  Michelle is spending most of her day verifying the validity of the report she generates.  Robyn, Russell, and I check it everyday.. there are always mistakes.

2. There is a breakdown in the backoffice functions after Michelle collects the tickets we write and verbally confirms them.  There is no check after they have been imput.  There are ALWAYS imput errors.  Michelle needs to check every deal after its entered into the system going forward.  

We also have NO set procedures for the bookings of deals.  We have no idea where our job ends and the book admin's starts.. for non standard deals like gas dailies and swaptions we need to know the exact process from start to finish.

2a. Confirms are sent immediately after deals are entered.. what if deals are imput incorrectly? the confirm goes out anyway resulting in mass confusion at the client.  Going forward, confirms need to be delayed until we can confirm that everything about the deal is correct.

2b. Invoicing.. there have been dozens of occassions where the amounts we are invoicing do not match the deals done.. 

3. EOL- We are pushing hard to get counterparties on here.. we have signed Renaissance up (a 10B program fund) but I shudder to see how EOL will fair at these tasks.  

4. Credit- All of our clients are margined.  If deals are in the system incorrectly, the wrong MTM goes to the client.. another mis-match.  We work closely with credit since we need to collect initial margin from some clients.. this amount changes daily- we need someone who can get on the phone with clients and explain these numbers through.. again, we are doing this now.